Actualizaciones compatibles con versiones anteriores de Security Center - Security Center 5.7 SR5

Guía de Instalación y Actualización de Security Center 5.7 SR5

series
Security Center 5.7 SR5
revised_modified
2019-02-25

Es importante saber qué versiones anteriores de Security Center se pueden actualizar a Security Center 5.7 SR5.

La actualización de un solo paso es compatible con las siguientes versiones de Security Center:
  • Security Center 5.7 GA, SR1, SR2, SR3, SR4
  • Security Center 5.6 GA, SR1, SR2, SR3, SR4
  • Security Center 5.5 GA, SR1, SR2, SR3, SR4, SR5
  • Security Center 5.4 GA, SR2, SR3

Para Security Center 5.3 y versiones anteriores, se necesita una actualización de dos pasos. Si necesita ayuda, comuníquese con su representante de Genetec Inc.